{
  "idStoreDescriptionIntro": "Outlook สำหรับ Windows ใหม่เป็นประสบการณ์อีเมลที่ดีที่สุดที่ให้บริการฟรีสำหรับทุกคนที่มี Windows เชื่อมต่อและประสานงานบัญชีอีเมลและปฏิทินส่วนบุคคลและที่ทำงานของคุณได้อย่างง่ายดายในแอปเดียว เขียนจดหมายที่ชัดเจน กระชับ และรับคำแนะนำอัจฉริยะด้วย AI ในตัว แนบเอกสารและรูปถ่ายสำคัญลงในบันทึกย่อได้อย่างราบรื่น เมื่อใช้ Outlook สำหรับ Windows ใหม่ คุณสามารถติดตามข้อมูลทั้งหมดได้ฟรี แอปนี้จะมาแทนที่แอปจดหมาย ปฏิทิน และบุคคลของ Windows โดยเริ่มในปี 2024",
  "idStoreDescriptionSubheaderOne": "ปรับปรุงบัญชีอีเมลของคุณให้ใช้ง่ายขึ้น",
  "idStoreDescriptionParagraphOne": "ประสานงานกล่องขาเข้าและปฏิทินหลายรายการในแอปเดียว ส่ง รับ และสลับไปมาระหว่างบัญชีอีเมลต่างๆ ของคุณได้อย่างง่ายดาย รวมถึง Outlook.com, Gmail, Yahoo! จดหมาย, iCloud และอื่นๆ อีกมากมาย",
  "idStoreDescriptionSubheaderTwo": "เขียนอีเมลที่มีประสิทธิภาพมากขึ้น",
  "idStoreDescriptionParagraphTwo": "ช่วยให้ประโยคของคุณกระชับและปราศจากข้อผิดพลาดด้วยคำแนะนำที่ขับเคลื่อนโดย AI จาก Outlook ขณะที่คุณเขียน* และทำให้อีเมลของคุณสวยงามและเป็นมืออาชีพด้วยการตรวจสอบการสะกดและไวยากรณ์อัจฉริยะ",
  "idStoreDescriptionSubheaderThree": "ปรับแต่งกล่องขาเข้าของคุณ",
  "idStoreDescriptionParagraphThree": "จัดทุกอย่างให้เข้าที่และเพลิดเพลินไปกับฟีเจอร์มากมายที่จะช่วยให้คุณจัดระเบียบโลกของคุณได้ดียิ่งขึ้น จัดกำหนดการส่งอีเมลล่วงหน้า เลิกทำการส่งอีเมลภายในสิบวินาที และรับการแจ้งเตือนให้ติดตามการสนทนาที่สำคัญ เข้าถึงไฟล์ OneDrive ได้จากกล่องขาเข้า Outlook ของคุณ และใช้เว็บแอป Word, Excel และ PowerPoint ได้ฟรี เหมาะสำหรับการแก้ไขและแสดงความคิดเห็นอย่างรวดเร็ว",
  "idStoreDescriptionSubheaderFour": "กล่องขาเข้าที่ดูเป็นคุณมากขึ้น",
  "idStoreDescriptionParagraphFour": "ปรับแต่ง Outlook ให้เหมาะกับความต้องการและสไตล์เฉพาะของคุณ เลือกจากธีมและฟอนต์มากกว่า 50 แบบ ปักหมุดอีเมลสำคัญไว้ที่ด้านบนของกล่องขาเข้า และกำหนดจำนวนอีเมลที่คุณต้องการดูในกล่องขาเข้าด้วยตัวเลือกมุมมองกว้าง สะดวก และกะทัดรัด",
  "idStoreDescriptionParagraphFive": "Outlook สำหรับ Windows ใหม่มีฟีเจอร์และการกำหนดค่ายอดนิยมบางส่วนจาก Outlook สำหรับ Windows และ Outlook.com ปัจจุบัน พร้อมด้วยเครื่องมือใหม่ๆ ที่หลากหลาย และยังมีอีกมากมายที่จะตามมา ใช้งานร่วมกับแอป iOS และ Android ฟรีของเราเพื่อประสบการณ์ที่ครบวงจรและราบรื่นทั้งที่บ้านและระหว่างเดินทาง โดยเป็นเวอร์ชันรองรับการโฆษณาที่ให้บริการฟรีสำหรับลูกค้าที่ไม่มีการสมัครใช้งานแบบชำระเงิน หากคุณใช้บริการอีเมลฟรี เช่น Outlook.com, Hotmail หรือ Gmail โดยไม่มีการสมัครใช้งาน Microsoft 365 คุณจะเห็นโฆษณาใน Outlook สำหรับ Windows ใหม่",
  "idStoreDescriptionParagraphSix": "สำหรับประสบการณ์ใช้งานปลอดโฆษณาและที่เก็บข้อมูลกล่องจดหมายที่ขยายใหญ่ขึ้น คุณสามารถซื้อการสมัครใช้งาน Microsoft 365 Basic, Personal หรือ Family เพื่อลบโฆษณาใดๆ ที่ให้บริการโดย Microsoft เมื่อต้องการเรียนรู้เพิ่มเติม ให้ไปที่ microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* ต้องมีการสมัครใช้งาน Microsoft 365",
  "idNativeHostStoreTitle": "Outlook for Windows",
  "idSearchSynonymMail": "จดหมาย",
  "idSearchSynonymCalendar": "ปฏิทิน",
  "idSearchSynonymEmail": "อีเมล"
}